.structures_list{
    padding:5px !important;
}


.structures_list li{
    margin: 0;
    list-style: none !important;
    position: relative;
    padding-bottom: 0;
    padding-top: 10px;
    border-bottom: 1px solid silver;
}

.structures_list ol{
    margin: 5px 0 5px 10px !important;
}

.structures_list li:last-child{
    border-bottom: none;
}



.link{
    text-decoration: underline;    
}
